Ticket #620 (closed defect: fixed)

Opened 6 years ago

Last modified 4 years ago

paludis --report: reports all packages as masked.

Reported by: ingmar Owned by:
Priority: Sometime Milestone:
Component: clients/paludis Version: scm
Keywords: Cc:
Blocked By: Blocking: 611
Distribution: Exherbo

Description

indigo / # paludis --report
Current state of the system

* app-admin/confido-scm::installed NOT OK
    Masked by:  in 'ingmar'              

* app-admin/eselect-1.0.11::installed NOT OK
    Masked by:  in 'arbor'                  

* app-admin/eselect-news-20071201::installed NOT OK
    Masked by:  in 'arbor'                         

* app-admin/eselect-vi-1.1.5::installed NOT OK
    Masked by:  in 'arbor'                    

* app-admin/gamin-0.1.9::installed NOT OK
    Masked by:  in 'arbor'               

* app-arch/bzip2-1.0.5::installed NOT OK
    Masked by:  in 'arbor'              

* app-arch/cpio-2.9::installed NOT OK
    Masked by:  in 'arbor'           

* app-arch/gzip-1.3.12::installed NOT OK
    Masked by:  in 'arbor'              

* app-arch/tar-1.20::installed NOT OK
    Masked by:  in 'arbor'           

* app-arch/zip-2.32::installed NOT OK
    Masked by:  in 'arbor'           

* app-crypt/gnupg-2.0.9::installed NOT OK
    Masked by:  in 'arbor'               

* app-crypt/pinentry-0.7.4::installed NOT OK
    Masked by:  in 'arbor'                  

* app-editors/emacs-22.2::installed NOT OK
    Masked by:  in 'ex-philantrop'        
    Not used by any package in world      

* app-editors/vim-7.2_beta::installed NOT OK
    Masked by:  in 'arbor'                  

* app-editors/vim-runtime-7.1.315:7.1::installed NOT OK
    Masked by:  in 'arbor'                             

* app-editors/vim-runtime-7.2_beta:7.2b::installed NOT OK
    Masked by:  in 'arbor'                               

* app-misc/ca-certificates-20070303-r1::installed NOT OK
    Masked by:  in 'arbor'                              

* app-misc/colordiff-1.0.6a::installed NOT OK
    Masked by:  in 'arbor'                   

* app-misc/hal-info-20080310::installed NOT OK
    Masked by:  in 'arbor'                    

* app-misc/hilite-1.5::installed NOT OK
    Masked by:  in 'arbor'             

* app-misc/miscfiles-1.4.2::installed NOT OK
    Masked by:  in 'arbor'                  

* app-misc/screen-4.0.3::installed NOT OK
    Masked by:  in 'arbor'               

* app-misc/tree-1.5.1.1::installed NOT OK
    Masked by:  in 'arbor'               

* app-shells/bash-3.2_p39::installed NOT OK
    Masked by:  in 'arbor'                 

* app-shells/bash-completion-20060301-r1::installed NOT OK
    Masked by:  in 'arbor'                                

* app-text/iso-codes-1.5::installed NOT OK
    Masked by:  in 'arbor'                
    Not used by any package in world      

* app-text/pinfo-0.6.9::installed NOT OK
    Masked by:  in 'arbor'              
    Not used by any package in world    

* app-text/recode-3.6::installed NOT OK
    Masked by:  in 'arbor'             

* app-text/sgml-common-0.6.3::installed NOT OK
    Masked by:  in 'arbor'                    
    Not used by any package in world          

* app-text/wgetpaste-2.9::installed NOT OK
    Masked by:  in 'arbor'                

* app-vim/exheres-syntax-scm::installed NOT OK
    Masked by:  in 'arbor'                    

* dev-db/sqlite-3.5.9:3::installed NOT OK
    Masked by:  in 'arbor'               

* dev-lang/perl-5.8.8-r1:0::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-lang/python-2.5.2-r4::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-lang/ruby-1.8.7_p22::installed NOT OK
    Masked by:  in 'arbor'                 

* dev-lang/swig-1.3.35::installed NOT OK
    Masked by:  in 'arbor'              
    Not used by any package in world    

* dev-libs/atk-1.20.0::installed NOT OK
    Masked by:  in 'x11'               

* dev-libs/cairo-1.4.12::installed NOT OK
    Masked by:  in 'x11'                 

* dev-libs/dbus-glib-0.74::installed NOT OK
    Masked by:  in 'arbor'                 

* dev-libs/expat-2.0.1::installed NOT OK
    Masked by:  in 'arbor'              

* dev-libs/glib-2.16.3:2::installed NOT OK
    Masked by:  in 'arbor'                

* dev-libs/gmp-4.2.2::installed NOT OK
    Masked by:  in 'arbor'            

* dev-libs/libassuan-1.0.4::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-libs/libgcrypt-1.4.1::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-libs/libgpg-error-1.6::installed NOT OK
    Masked by:  in 'arbor'                   

* dev-libs/libksba-1.0.3::installed NOT OK
    Masked by:  in 'arbor'                

* dev-libs/libpcre-7.7::installed NOT OK
    Masked by:  in 'arbor'              

* dev-libs/libusb-0.1.12::installed NOT OK
    Masked by:  in 'arbor'                

* dev-libs/libxml2-2.6.32::installed NOT OK
    Masked by:  in 'arbor'                 

* dev-libs/libxslt-1.1.24::installed NOT OK
    Masked by:  in 'arbor'                 
    Not used by any package in world       

* dev-libs/mpfr-2.3.1::installed NOT OK
    Masked by:  in 'arbor'             

* dev-libs/openssl-0.9.8f::installed NOT OK
    Masked by:  in 'arbor'                 

* dev-libs/pcre++-0.9.5::installed NOT OK
    Masked by:  in 'arbor'               

* dev-libs/popt-1.13::installed NOT OK
    Masked by:  in 'arbor'            

* dev-libs/pth-2.0.7::installed NOT OK
    Masked by:  in 'arbor'            

* dev-libs/xmlrpc-c-1.14.8::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-perl/Array-Compare-1.15::installed NOT OK
    Masked by:  in 'arbor'                     

* dev-perl/Authen-SASL-2.11::installed NOT OK
    Masked by:  in 'arbor'                   

* dev-perl/Compress-Raw-Zlib-2.010::installed NOT OK
    Masked by:  in 'arbor'                          

* dev-perl/Compress-Zlib-2.010::installed NOT OK
    Masked by:  in 'arbor'                      

* dev-perl/Config-Tiny-2.12::installed NOT OK
    Masked by:  in 'ingmar'                  

* dev-perl/Crypt-SSLeay-0.57::installed NOT OK
    Masked by:  in 'arbor'                    

* dev-perl/Digest-HMAC-1.01::installed NOT OK
    Masked by:  in 'arbor'                   

* dev-perl/Digest-SHA1-2.11::installed NOT OK
    Masked by:  in 'arbor'                   

* dev-perl/Error-0.17012::installed NOT OK
    Masked by:  in 'arbor'                

* dev-perl/File-Next-1.02::installed NOT OK
    Masked by:  in 'ingmar'                

* dev-perl/HTML-Parser-3.56::installed NOT OK
    Masked by:  in 'arbor'                   

* dev-perl/HTML-Tagset-3.20::installed NOT OK
    Masked by:  in 'arbor'                   

* dev-perl/HTML-Tree-3.23::installed NOT OK
    Masked by:  in 'arbor'                 

* dev-perl/IO-Compress-Base-2.010::installed NOT OK
    Masked by:  in 'arbor'                         

* dev-perl/IO-Compress-Zlib-2.010::installed NOT OK
    Masked by:  in 'arbor'                         

* dev-perl/IO-Socket-SSL-1.13::installed NOT OK
    Masked by:  in 'arbor'                     

* dev-perl/Locale-gettext-1.05::installed NOT OK
    Masked by:  in 'arbor'                      

* dev-perl/Module-Build-0.2808::installed NOT OK
    Masked by:  in 'arbor'                      

* dev-perl/Net-SMTP-SSL-1.01::installed NOT OK
    Masked by:  in 'arbor'                    

* dev-perl/Net-SSLeay-1.32::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-perl/Pod-Parser-1.35::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-perl/Scalar-List-Utils-1.19::installed NOT OK
    Masked by:  in 'arbor'                         

* dev-perl/Sub-Uplevel-0.1901::installed NOT OK
    Masked by:  in 'arbor'                     

* dev-perl/TermReadKey-2.30::installed NOT OK
    Masked by:  in 'arbor'                   

* dev-perl/Test-Exception-0.27::installed NOT OK
    Masked by:  in 'arbor'                      

* dev-perl/Test-Harness-2.64::installed NOT OK
    Masked by:  in 'arbor'                    

* dev-perl/Test-Warn-0.10::installed NOT OK
    Masked by:  in 'arbor'                 

* dev-perl/Tree-DAG_Node-1.06::installed NOT OK
    Masked by:  in 'arbor'                     

* dev-perl/URI-1.36::installed NOT OK
    Masked by:  in 'arbor'           

* dev-perl/XML-Parser-2.36::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-perl/libnet-1.22::installed NOT OK
    Masked by:  in 'arbor'              

* dev-perl/libwww-perl-5.812::installed NOT OK
    Masked by:  in 'arbor'                    

* dev-scm/git-1.5.6.2::installed NOT OK
    No longer exists in original repositories 'arbor'

* dev-util/ack-1.86::installed NOT OK
    Masked by:  in 'ingmar'          

* dev-util/ccache-2.4::installed NOT OK
    Masked by:  in 'arbor'             

* dev-util/ctags-5.7::installed NOT OK
    Masked by:  in 'arbor'            

* dev-util/gperf-3.0.3::installed NOT OK
    Masked by:  in 'arbor'              

* dev-util/intltool-0.40.0::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-util/pkg-config-0.23::installed NOT OK
    Masked by:  in 'arbor'                  

* dev-util/strace-4.5.15::installed NOT OK
    Masked by:  in 'arbor'                

* dev-util/valgrind-3.3.1::installed NOT OK
    Masked by:  in 'arbor'                 
    Not used by any package in world       

* games-misc/fortune-mod-1.99.1::installed NOT OK
    Masked by:  in 'arbor'                       

* gnome-base/librsvg-2.22.2::installed NOT OK
    Masked by:  in 'xfce'                    

* media-libs/fontconfig-2.5.0::installed NOT OK
    Masked by:  in 'x11'                       

* media-libs/freetype-2.3.5::installed NOT OK
    Masked by:  in 'x11'                     

* media-libs/gd-2.0.35::installed NOT OK
    Masked by:  in 'arbor'              
    Not used by any package in world    

* media-libs/jpeg-6b::installed NOT OK
    Masked by:  in 'arbor'            

* media-libs/libmng-1.0.10::installed NOT OK
    Masked by:  in 'arbor'                  

* media-libs/libpng-1.2.24::installed NOT OK
    Masked by:  in 'x11'                    

* media-libs/tiff-3.8.2::installed NOT OK
    Masked by:  in 'arbor'               

* net-libs/liblockfile-1.06.1::installed NOT OK
    Masked by:  in 'ex-philantrop'             
    Not used by any package in world           

* net-libs/libnfsidmap-0.20::installed NOT OK
    Masked by:  in 'arbor'                   
    Not used by any package in world         

* net-misc/bridge-utils-1.2::installed NOT OK
    Masked by:  in 'arbor'                   
    Not used by any package in world         

* net-misc/curl-7.18.2::installed NOT OK
    Masked by:  in 'arbor'              

* net-misc/dhcp-4.0.0::installed NOT OK
    Masked by:  in 'arbor'             

* net-misc/dhcpcd-3.1.6::installed NOT OK
    Masked by:  in 'arbor'               

* net-misc/iputils-20070202::installed NOT OK
    Masked by:  in 'arbor'                   

* net-misc/openssh-5.0_p1::installed NOT OK
    Masked by:  in 'arbor'                 

* net-misc/rsync-2.6.9::installed NOT OK
    Masked by:  in 'arbor'              

* net-misc/wget-1.10.2::installed NOT OK
    Masked by:  in 'arbor'              

* perl-core/PodParser-1.35::installed NOT OK
    No longer exists in original repositories 'arbor'
    Not used by any package in world                 

* sys-apps/baselayout-1.12.12::installed NOT OK
    Masked by:  in 'arbor'                     

* sys-apps/busybox-1.7.1::installed NOT OK
    Masked by:  in 'arbor'                

* sys-apps/coreutils-6.12-r1::installed NOT OK
    Masked by:  in 'arbor'                    

* sys-apps/dbus-1.2.1::installed NOT OK
    Masked by:  in 'arbor'             

* sys-apps/debianutils-2.30::installed NOT OK
    Masked by:  in 'arbor'                   

* sys-apps/diffutils-2.8.7::installed NOT OK
    Masked by:  in 'arbor'                  

* sys-apps/dmidecode-2.9::installed NOT OK
    Masked by:  in 'arbor'                

* sys-apps/file-4.23::installed NOT OK
    Masked by:  in 'arbor'            

* sys-apps/findutils-4.4.0::installed NOT OK
    Masked by:  in 'arbor'                  

* sys-apps/gawk-3.1.6-r1::installed NOT OK
    Masked by:  in 'arbor'                

* sys-apps/grep-2.5.1a::installed NOT OK
    Masked by:  in 'arbor'              

* sys-apps/groff-1.19.2::installed NOT OK
    Masked by:  in 'arbor'               

* sys-apps/hal-0.5.11::installed NOT OK
    Masked by:  in 'arbor'             

* sys-apps/hdparm-7.7::installed NOT OK
    Masked by:  in 'arbor'             

* sys-apps/help2man-1.36.4::installed NOT OK
    Masked by:  in 'arbor'                  

* sys-apps/kbd-1.14.1::installed NOT OK
    Masked by:  in 'arbor'             

* sys-apps/less-418-r1::installed NOT OK
    Masked by:  in 'arbor'              

* sys-apps/man-1.6e::installed NOT OK
    Masked by:  in 'arbor'           

* sys-apps/man-pages-3.02::installed NOT OK
    Masked by:  in 'arbor'                 

* sys-apps/module-init-tools-3.2.2-r1::installed NOT OK
    Masked by:  in 'arbor'                             

* sys-apps/net-tools-1.60::installed NOT OK
    Masked by:  in 'arbor'                 

* sys-apps/paludis-scm::installed NOT OK
    Masked by:  in 'arbor'              

* sys-apps/pciutils-2.2.10::installed NOT OK
    Masked by:  in 'arbor'                  

* sys-apps/sandbox-1.2.18.1-r3::installed NOT OK
    Masked by:  in 'arbor'                      

* sys-apps/sed-4.1.5::installed NOT OK
    Masked by:  in 'arbor'            

* sys-apps/setarch-2.0::installed NOT OK
    Masked by:  in 'arbor'              

* sys-apps/shadow-4.1.2::installed NOT OK
    Masked by:  in 'arbor'               

* sys-apps/sysvinit-2.86-r1::installed NOT OK
    Masked by:  in 'arbor'                   

* sys-apps/texinfo-4.9::installed NOT OK
    Masked by:  in 'arbor'              

* sys-apps/usbutils-0.73::installed NOT OK
    Masked by:  in 'arbor'                

* sys-apps/util-linux-2.14_rc3::installed NOT OK
    Masked by:  in 'arbor'                      

* sys-apps/which-2.18::installed NOT OK
    Masked by:  in 'arbor'             

* sys-boot/grub-static-0.97::installed NOT OK
    Masked by:  in 'arbor'                   

* sys-devel/autoconf-2.61:2.5::installed NOT OK
    Masked by:  in 'arbor'                     

* sys-devel/autoconf-wrapper-0.1::installed NOT OK
    Masked by:  in 'arbor'                        

* sys-devel/automake-1.8.5:1.8::installed NOT OK
    Masked by:  in 'arbor'                      

* sys-devel/automake-1.9.6:1.9::installed NOT OK
    Masked by:  in 'arbor'                      

* sys-devel/automake-1.10.1:1.10::installed NOT OK
    Masked by:  in 'arbor'                        

* sys-devel/automake-wrapper-0.1::installed NOT OK
    Masked by:  in 'arbor'                        

* sys-devel/binutils-2.18-r2::installed NOT OK
    Masked by:  in 'arbor'                    

* sys-devel/binutils-2.18-r2::installed NOT OK
    Masked by:  in 'arbor'                    

* sys-devel/bison-2.3::installed NOT OK
    Masked by:  in 'arbor'             

* sys-devel/cmake-2.6.0::installed NOT OK
    Masked by:  in 'arbor'               

* sys-devel/flex-2.5.33::installed NOT OK
    Masked by:  in 'arbor'               

* sys-devel/gcc-4.3.1::installed NOT OK
    Masked by:  in 'arbor'             

* sys-devel/gdb-6.7.1::installed NOT OK
    Masked by:  in 'arbor'             

* sys-devel/gettext-0.16.1::installed NOT OK
    Masked by:  in 'arbor'                  

* sys-devel/gnuconfig-20070629::installed NOT OK
    Masked by:  in 'arbor'                      

* sys-devel/libtool-1.5.26::installed NOT OK
    Masked by:  in 'arbor'                  

* sys-devel/m4-1.4.10::installed NOT OK
    Masked by:  in 'arbor'             

* sys-devel/make-3.81::installed NOT OK
    Masked by:  in 'arbor'             

* sys-devel/patch-2.5.9::installed NOT OK
    Masked by:  in 'arbor'               

* sys-fs/cryptsetup-1.0.6::installed NOT OK
    Masked by:  in 'arbor'                 
    Not used by any package in world       

* sys-fs/device-mapper-1.02.26::installed NOT OK
    Masked by:  in 'arbor'                      
    Not used by any package in world            

* sys-fs/e2fsprogs-1.40.9::installed NOT OK
    Masked by:  in 'arbor'                 

* sys-fs/udev-120::installed NOT OK
    Masked by:  in 'arbor'         

* sys-kernel/linux-headers-2.6.25::installed NOT OK
    Masked by:  in 'arbor'                         

* sys-kernel/vanilla-sources-2.6.25.8::installed NOT OK
    Masked by:  in 'arbor'                             

* sys-libs/com_err-1.40.9::installed NOT OK
    Masked by:  in 'arbor'                 

* sys-libs/cracklib-2.8.12::installed NOT OK
    Masked by:  in 'arbor'                  

* sys-libs/glibc-2.7::installed NOT OK
    Masked by:  in 'arbor'            

* sys-libs/ncurses-5.6::installed NOT OK
    Masked by:  in 'arbor'              

* sys-libs/pam-1.0.1-r1::installed NOT OK
    Masked by:  in 'arbor'               

* sys-libs/readline-5.2_p12::installed NOT OK
    Masked by:  in 'arbor'                   

* sys-libs/ss-1.40.9::installed NOT OK
    Masked by:  in 'arbor'            

* sys-libs/timezone-data-2008d::installed NOT OK
    Masked by:  in 'arbor'                      

* sys-libs/zlib-1.2.3::installed NOT OK
    Masked by:  in 'arbor'             

* sys-process/htop-0.7::installed NOT OK
    Masked by:  in 'arbor'              

* sys-process/lsof-4.80::installed NOT OK
    Masked by:  in 'arbor'               

* sys-process/procps-3.2.7-r1::installed NOT OK
    Masked by:  in 'arbor'                     

* sys-process/psmisc-22.5::installed NOT OK
    Masked by:  in 'arbor'                 

* x11-apps/bdftopcf-1.0.1::installed NOT OK
    Masked by:  in 'x11'                   

* x11-apps/iceauth-1.0.2::installed NOT OK
    Masked by:  in 'x11'                  

* x11-apps/mkfontdir-1.0.3::installed NOT OK
    Masked by:  in 'x11'                    

* x11-apps/mkfontscale-1.0.3::installed NOT OK
    Masked by:  in 'x11'                      

* x11-apps/xauth-1.0.2::installed NOT OK
    Masked by:  in 'x11'                

* x11-apps/xkbcomp-1.0.3::installed NOT OK
    Masked by:  in 'x11'                  

* x11-apps/xkeyboard-config-1.1::installed NOT OK
    Masked by:  in 'x11'                         

* x11-apps/xrdb-1.0.4::installed NOT OK
    Masked by:  in 'x11'               

* x11-data/xbitmaps-1.0.1::installed NOT OK
    Masked by:  in 'x11'                   

* x11-dri/eselect-opengl-1.0.6::installed NOT OK
    Masked by:  in 'x11'                        

* x11-dri/freeglut-2.4.0::installed NOT OK
    Masked by:  in 'x11'                  

* x11-dri/libdrm-2.3.0::installed NOT OK
    Masked by:  in 'x11'                

* x11-dri/mesa-demos-7.0.3::installed NOT OK
    Masked by:  in 'x11'                    

* x11-dri/mesa-lib-7.0.3::installed NOT OK
    Masked by:  in 'x11'                  

* x11-drivers/synaptics-0.14.6::installed NOT OK
    Masked by:  in 'x11'                        

* x11-drivers/xf86-input-keyboard-1.2.2::installed NOT OK
    Masked by:  in 'x11'                                 

* x11-drivers/xf86-input-mouse-1.2.2::installed NOT OK
    Masked by:  in 'x11'                              

* x11-drivers/xf86-video-nv-2.1.9::installed NOT OK
    Masked by:  in 'x11'                           

* x11-drivers/xf86-video-vesa-1.3.0::installed NOT OK
    Masked by:  in 'x11'                             

* x11-fonts/encodings-1.0.2::installed NOT OK
    Masked by:  in 'x11'                     

* x11-fonts/font-adobe-100dpi-1.0.0::installed NOT OK
    Masked by:  in 'x11'                             

* x11-fonts/font-adobe-75dpi-1.0.0::installed NOT OK
    Masked by:  in 'x11'                            

* x11-fonts/font-alias-1.0.1::installed NOT OK
    Masked by:  in 'x11'                      

* x11-fonts/font-cursor-misc-1.0.0::installed NOT OK
    Masked by:  in 'x11'                            

* x11-fonts/font-misc-misc-1.0.0::installed NOT OK
    Masked by:  in 'x11'                          

* x11-fonts/font-util-1.0.1::installed NOT OK
    Masked by:  in 'x11'                     

* x11-fonts/ghostscript-fonts-std-8.11::installed NOT OK
    Masked by:  in 'arbor'                              
    Not used by any package in world                    

* x11-libs/gtk+-2.12.9:2::installed NOT OK
    Masked by:  in 'x11'                  

* x11-libs/libICE-1.0.4::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/libSM-1.0.3::installed NOT OK
    Masked by:  in 'x11'                

* x11-libs/libX11-1.1.3::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/libXau-1.0.3::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/libXaw-1.0.4::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/libXcursor-1.1.9::installed NOT OK
    Masked by:  in 'x11'                     

* x11-libs/libXdamage-1.0.4::installed NOT OK
    Masked by:  in 'x11'                     

* x11-libs/libXdmcp-1.0.2::installed NOT OK
    Masked by:  in 'x11'                   

* x11-libs/libXext-1.0.2::installed NOT OK
    Masked by:  in 'x11'                  

* x11-libs/libXfixes-4.0.3::installed NOT OK
    Masked by:  in 'x11'                    

* x11-libs/libXfont-1.3.1::installed NOT OK
    Masked by:  in 'x11'                   

* x11-libs/libXft-2.1.12::installed NOT OK
    Masked by:  in 'x11'                  

* x11-libs/libXi-1.1.3::installed NOT OK
    Masked by:  in 'x11'                

* x11-libs/libXmu-1.0.3::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/libXp-1.0.0::installed NOT OK
    Masked by:  in 'x11'                

* x11-libs/libXpm-3.5.7::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/libXrandr-1.2.2::installed NOT OK
    Masked by:  in 'x11'                    

* x11-libs/libXrender-0.9.4::installed NOT OK
    Masked by:  in 'x11'                     

* x11-libs/libXt-1.0.4::installed NOT OK
    Masked by:  in 'x11'                

* x11-libs/libXxf86misc-1.0.1::installed NOT OK
    Masked by:  in 'x11'                       

* x11-libs/libXxf86vm-1.0.1::installed NOT OK
    Masked by:  in 'x11'                     

* x11-libs/libfontenc-1.0.4::installed NOT OK
    Masked by:  in 'x11'                     

* x11-libs/libxkbfile-1.0.4::installed NOT OK
    Masked by:  in 'x11'                     

* x11-libs/libxkbui-1.0.2::installed NOT OK
    Masked by:  in 'x11'                   

* x11-libs/pango-1.20.3::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/pixman-0.9.6::installed NOT OK
    Masked by:  in 'x11'                 

* x11-libs/qt-4.4.0:4::installed NOT OK
    Masked by:  in 'kde'               

* x11-libs/xtrans-1.0.4::installed NOT OK
    Masked by:  in 'x11'                 

* x11-misc/shared-mime-info-0.30::installed NOT OK
    Masked by:  in 'xfce'                         

* x11-proto/bigreqsproto-1.0.2::installed NOT OK
    Masked by:  in 'x11'                        

* x11-proto/compositeproto-0.4::installed NOT OK
    Masked by:  in 'x11'                        

* x11-proto/damageproto-1.1.0::installed NOT OK
    Masked by:  in 'x11'                       

* x11-proto/evieext-1.0.2::installed NOT OK
    Masked by:  in 'x11'                   

* x11-proto/fixesproto-4.0::installed NOT OK
    Masked by:  in 'x11'                    

* x11-proto/fontcacheproto-0.1.2::installed NOT OK
    Masked by:  in 'x11'                          

* x11-proto/fontsproto-2.0.2::installed NOT OK
    Masked by:  in 'x11'                      

* x11-proto/glproto-1.4.8::installed NOT OK
    Masked by:  in 'x11'                   

* x11-proto/inputproto-1.4.2.1::installed NOT OK
    Masked by:  in 'x11'                        

* x11-proto/kbproto-1.0.3::installed NOT OK
    Masked by:  in 'x11'                   

* x11-proto/printproto-1.0.3::installed NOT OK
    Masked by:  in 'x11'                      

* x11-proto/randrproto-1.2.1::installed NOT OK
    Masked by:  in 'x11'                      

* x11-proto/recordproto-1.13.2::installed NOT OK
    Masked by:  in 'x11'                        

* x11-proto/renderproto-0.9.3::installed NOT OK
    Masked by:  in 'x11'                       

* x11-proto/resourceproto-1.0.2::installed NOT OK
    Masked by:  in 'x11'                         

* x11-proto/scrnsaverproto-1.1.0::installed NOT OK
    Masked by:  in 'x11'                          

* x11-proto/trapproto-3.4.3::installed NOT OK
    Masked by:  in 'x11'                     

* x11-proto/videoproto-2.2.2::installed NOT OK
    Masked by:  in 'x11'                      

* x11-proto/xcmiscproto-1.1.2::installed NOT OK
    Masked by:  in 'x11'                       

* x11-proto/xextproto-7.0.2::installed NOT OK
    Masked by:  in 'x11'                     

* x11-proto/xf86bigfontproto-1.1.2::installed NOT OK
    Masked by:  in 'x11'                            

* x11-proto/xf86dgaproto-2.0.3::installed NOT OK
    Masked by:  in 'x11'                        

* x11-proto/xf86driproto-2.0.3::installed NOT OK
    Masked by:  in 'x11'                        

* x11-proto/xf86miscproto-0.9.2::installed NOT OK
    Masked by:  in 'x11'                         

* x11-proto/xf86vidmodeproto-2.2.2::installed NOT OK
    Masked by:  in 'x11'                            

* x11-proto/xineramaproto-1.1.2::installed NOT OK
    Masked by:  in 'x11'                         

* x11-proto/xproto-7.0.10::installed NOT OK
    Masked by:  in 'x11'                   

* x11-server/xorg-server-1.4.0.90::installed NOT OK
    Masked by:  in 'x11'                           

* x11-themes/hicolor-icon-theme-0.10::installed NOT OK
    Masked by:  in 'x11'                              

* x11-utils/makedepend-1.0.1::installed NOT OK
    Masked by:  in 'x11'                      

* x11-utils/util-macros-1.1.6::installed NOT OK
    Masked by:  in 'x11'                       

* xfce-base/exo-0.3.4::installed NOT OK
    Masked by:  in 'xfce'              

* xfce-base/libxfce4mcs-4.4.2::installed NOT OK
    Masked by:  in 'xfce'                      

* xfce-base/libxfce4util-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/libxfcegui4-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/thunar-0.9.0::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfce-mcs-manager-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfce-mcs-plugins-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfce-utils-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfce4-icon-theme-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfce4-panel-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfce4-session-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfdesktop-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

* xfce-base/xfwm4-4.4.2::installed NOT OK
    Masked by:  in 'xfce'

Finished processing 285 packages. 304 errors.
indigo / #
indigo / # paludis --version
paludis 0.29.0 git e2af660dffefd965506130258f14feb14730ef80

Change History

comment:1 Changed 6 years ago by ciaranm

  • Blocking set to 611

comment:2 Changed 6 years ago by ciaranm

  • Status changed from new to closed
  • Resolution set to fixed

2f05223, thanks

Note: See TracTickets for help on using tickets.